/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:100%; margin:auto; clear:both; padding:0px 0 0 0;}

.flex-caption h2{ 
	display:block; 
	position:relative;

	width:517px;
	background:#800505;
	background:#000;
	top:-3px;
	
	color:#FFF;
	font-size:23px; 
	padding:10px 5px 10px 5px; 
	margin:0px 0px 0px -14px; 
	font-family:"MiMalgun",Verdana, Geneva, sans-serif;
	opacity:1;


}
	
.caption_title_line{  
	display:block; 
	position:fixed;
	margin-top:0px;
	top:300px;
	left:50px;
	font-size:20px; 

	background:#fff;
	width:500px; 
	height:220px; 
	padding:5px 15px 10px 15px;
	color: #000; 
	color:#700204;
	font-family:"MiMalgun",Tahoma, Geneva, sans-serif;
	font-weight:900;
	opacity:0.8;
	border-color:#8A0F11;
	border-color:#CD8214;
	border-style:solid;
	border-width:5px;
	line-height:2;


	

}




.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0 0 0px 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; border:1px #ededed solid;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:90%; margin:0 0 0 2%; clear:both; background:none; padding:0px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0 0 0px 0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-caption { display:none;}
}
